Next Previous Contents

## 3.40 cputc

> Function

>   Output a character directly to the console.

> Header

>   `conio.h`

> Declaration

>   `void __fastcall__ cputc (char c);`

> Description

>   Output one character to the console at the current cursor position.

> Limits

>   - Like all other `conio` output functions, `cputc` distinguishes between `\r` and `\n`.
>   - The function is only available as fastcall function, so it may only be used in presence of a prototype.
> Availability

>   cc65

> See also

>   cprintf, cputcxy, cputs, cputsxy, vcprintf

> Example

>   None.

Next Previous Contents